CCC Harvest support level 2 - CA Technologies
{{search ? 'Close':'Search'}}

March 02, 2001
CCC/Harvest support level 2
Santa Barbara, CA

This patch include harserv.exe, which is for issue 10744588: Version Chooser sorts versions differently between harvest 3.0.1 and 4.1.2. When using Version Chooser from harvest 4.1.2 workbench, if you select "Modified" in Item field, "Latest in View" in Version field, the output of the versions looks like:
abcitem1 0...
acbitem2 0
abditem3 0
which is different from harvest 3.0.1.

After apply this patch, the output looks like:
abcitem1 0...
abditem2 0
acbitem3 0
In oder to apply this patch, you have to upgrade to harvest 4.1.2 server (NT) first, then replace harserv.exe with this new one.

Download now.

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required


We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{}} will be helping you today.

    View Profile

  • Transfered to {{}}

    {{}} joined the conversation

    {{}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1]}} has ended.
    Thank you for your interest in CA.

    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

agent is typing